Bug 1807628 - OperatorHub can have duplicate items when 'all projects' is selected, which also breaks filtering
Summary: OperatorHub can have duplicate items when 'all projects' is selected, which a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Daniel Sover
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1799463
Blocks: 1807631
TreeView+ depends on / blocked
 
Reported: 2020-02-26 18:44 UTC by Daniel Sover
Modified: 2020-05-13 22:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1799463
Environment:
Last Closed: 2020-05-13 22:00:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1329 0 None closed [release-4.4] Bug 1807628: Duplicate packages in packageserver APIService response 2020-03-26 02:13:48 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 22:00:08 UTC

Comment 5 errata-xmlrpc 2020-05-13 22:00:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.